@media(max-width:1190px){
    .about-ankan-main .sub-about .img-about-main{
        height: 520px;
        width: 560px;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 90%;
        width: 90%;
    }
    .about-ankan-main .sub-about .img-about-main .image2{
        right: -35px;
    }
    .about-ankan-main .sub-about .img-about-main .image2 img{
        height: 90%;
        width: 90%;
    }
    .about-ankan-main .sub-about .about-head h1{
        font-size: 42px;
    }
    .about-ankan-main .sub-about .about-para{
        font-size: 19px;
    }
    .about-ankan-main .sub-about .img-about-main .up-down{
        padding: 19px 15px 19px;
    }

}
@media(max-width:1155px){
    .about-ankan-main .sub-about .img-about-main{
        margin: 60px 0 0 40px;
    }
    .about-ankan-main .sub-about .img-about-main .up-down{
        left: 120px;
    }
   .about-ankan-main .sub-about .img-about-main .shape img{
    width: 130px;
}
}
@media(max-width:1039px){
    .about-ankan-main .sub-about .img-about-main{
        height: 450px;
        width: 560px;
    }
    .about-ankan-main .sub-about .about-head h1{
        font-size: 38px;
    }
    .about-ankan-main .sub-about .about-head h1 span::before{
        right: -20px;
    }
    .about-ankan-main .sub-about .about-head h1{
        font-size: 35px;
    }
    .about-ankan-main .sub-about .about-para{
        width: 80%;
        line-height: 22px;
        font-size: 18px;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 80%;
        width: 80%;
    }
     .about-ankan-main .sub-about .img-about-main .image2 img{
        height: 80%;
        width: 80%;
    }
    .about-ankan-main .sub-about .img-about-main .up-down{
        padding: 19px 15px 19px;
        font-size: 14px;
         left: 90px;
    }
}